RubyGems Navigation menu

fluent-plugin-concat 2.5.0

Fluentd Filter plugin to concat multiple event messages

Versions:

  1. 2.5.0 - May 25, 2021 (12 KB)
  2. 2.4.0 - July 26, 2019 (11 KB)
  3. 2.3.0 - July 23, 2018 (11 KB)
  4. 2.2.3 - June 15, 2018 (10.5 KB)
  5. 2.2.2 - April 26, 2018 (10 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • fluentd >= 0.14.0, < 2
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Kenji Okimoto

    SHA 256 checksum:

    7358ce6a9810c7256212ace9fdb1e75fb80d17fb9fbd5aa3636c6b2633343fad

    Total downloads 6,468,116

    For this version 617,686

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: